/* layout review home page specfic */
#firstrow {
	width: 770px;
}

#secondrow {
	position: relative;
	top: 0px;
	width: 770px;
	clear: both;
}

#thirdrow {
	position: relative;
	top: 0px;
	width: 770px;
	clear: both;
}

#column1 {
	width: 370px;
	float: left;
	margin: 0 0 0 5px;
	padding: 0;
}

#column2 {
	width: 370px;
	float: right;
	margin: 0 5px 0 0;
	padding: 0;	
}

#dvd {
	padding: 0;
	margin: 0;
}

#dvd ul {
	list-style-type: none;
	/*list-style-image: url(../images/arrows.gif);*/
	list-style-position: inside;
	padding: 0;
	margin: 0 0 0 1em;
}

#dvd a:hover {
	font-weight: bold;
}

#theatrical {
	padding: 0;
	margin: 0;
}

#theatrical a:hover {
	font-weight: bold;
}

#theatrical ul {
	list-style-type: none;
	/*list-style-image: url(../images/arrows.gif);*/
	list-style-position: inside;
	padding: 0;
	margin: 0 0 0 1em;
}

/* end home page specfic*/